### Name: idiogramExample
### Title: data included for idiogram package examples
### Aliases: colo.eset idiogramExample ucsf.chr vai.chr
### Keywords: datasets

### ** Examples

        library(idiogram)
        data(Hs.cytoband)
        data(idiogramExample)
        idiogram(colo.eset,ucsf.chr,chr="1")




